    #about {
        background-size: cover;
        padding: 0 !important;
    }

    #about .container-fluid {
        padding: 4rem 0;
        background: rgb(32 32 32 / 49%);
    }

    #about .row {
        margin-right: 0px;
        margin-left: 0px;
    }

    #about .text-white-50 {
        color: rgb(255 255 255) !important;
    }

    #services h3 {
        color: #f4623a;
        padding-bottom: 20px;
    }

    #services .carousel-indicators li {
        text-indent: 0;
        width: 120px;
        height: 120px;
    }

    #services .carousel-inner {
        position: relative;
        width: 100%;
        overflow: hidden;
    }

    #services .carousel-indicators li img {
        width: 100%;
        height: 100%;
        border-radius: 50%;
    }

    .carousel-indicators {
        position: relative;
    }

    .portfolio-box:hover .portfolio-box-caption {
        opacity: 1;
    }

    .portfolio-box:hover img {
        opacity: 1;
    }

    .portfolio-box-caption {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        width: 100%;
        height: 100%;
        position: absolute;
        bottom: 0;
        text-align: center;
        opacity: 0;
        color: #fff;
        background: rgba(244, 98, 58, 0.9);
        transition: opacity 0.25s ease;
        text-align: center;
    }

    .splide__slide {
        margin: 0 5px;
    }

    .login {
        justify-content: center !important;
        background: #EEE;
        /*width: 346px;*/
        /*height: 399px;*/
        padding: 30px 20px;
        text-align: center;
        border-radius: 7px;
        margin: auto auto;
        margin-top: 200px;
    }

    .login div {
        padding: 10px;
    }

    .login img {
        height: 60px;
        width: 60px;
    }

    .LogIn {
        background-size:cover ;
        height: 90vh;
        margin-top: 0;
        padding: 40px;
    }

    .LogIn-footer {
        margin-top: 167px;
    }
    .singup-holder {
        background-size: cover;
        /*margin-top: 50px;*/
        padding: 40px;
    }
    .signUp {

        justify-content: center !important;
        padding: 21px;
        text-align: center;
        border-radius: 7px;
        font: 1em sans-serif;
        font-size: small;
        margin-top: 30px;
        margin-bottom: 32px;
        background: #EEE;
        margin-right: unset;
        margin-left: auto;
    }

    .signUp div {
        padding: 10px;
    }

    .signUp img {
        height: 40px;
        width: 40px;
    }

    #liLang a {
        color: #312d2d;
    }

    #liLang a:hover {
        color: #f4623a;
    }

    .dropdown img {
        width: 16px;
        height: 11px;
    }

    .dropdown-menu li {
        display: block;
        padding: 0 18px;
        border: 0;
    }

    .dropdown-menu li a {
        display: block;
        width: 100%;
        padding: 12px 10px;
        color: #47494a;
        font-size: 13px;
        clear: both;
        font-weight: 400;
        text-align: inherit;
        text-decoration: none !important;
        white-space: nowrap;
        background: 0 0;
        border-bottom: 1px solid #ebebeb;
    }

    .dropdown-menu li:last-child a {
        border-bottom: 0 solid #ebebeb;
    }

    a {
        text-decoration: none !important;
    }

    .dropdown-menu {
        top: 8px !important;
        left: 16px !important;
    }

    .dataTables_wrapper .dataTables_paginate .paginate_button.current,
    .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover,
    .dataTables_wrapper .dataTables_paginate .paginate_button.current:focus {
        background-color: #17A2B8;
        background-image: none;
        border-color: transparent;
        color: #fff !important;
    }

    .previous,
    .dataTables_length label {
        display: none !important;
    }

    .MY {
        margin-bottom: 114px;

    }

    table.dataTable.no-footer {
        border: 1px solid #e2e2e2;
    }

    table.dataTable thead th,
    table.dataTable thead td {
        padding: 10px 18px;
        border-bottom: 1px solid #ddd;
    }

    tbody {
        font-weight: 300;
    }

    table.dataTable tbody th,
    table.dataTable tbody td {
        padding: 0.75rem;
    }

    .table th,
    .table td {
        padding: 0.75rem;
        vertical-align: top;
        border-top: 1px solid #dee2e6;
    }

    table.dataTable tbody tr {
        background-color: white;
    }

    .br-pagetitle {
        display: flex;
        align-items: center;
        padding-top: 52px;
        padding-left: 30px;
        padding-right: 30px;
    }

    .br-pagetitle ion-icon {
        font-size: 60px;
        line-height: 0;
        color: #343a40;
    }

    .br-pagetitle h4 {
        margin-top: 34px;
        color: #343a40;
    }

    .body {
        margin: 0;
        font-family: "Fira Sans", "Helvetica Neue", "Cairo", Arial, sans-serif;
        font-size: 0.875rem;
        font-weight: 400;
        line-height: 1.5;
        color: #868ba1;
        text-align: left;
        background-color: #E9ECEF;
    }

    .MY .container {
        padding: 0 30px;
        margin-top: 45px;
        background-color: #fff;
        padding: 30px 20px;
        box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.21);
        border-radius: 3px;
    }

    .dataTables_filter input:active:focus {
        box-shadow: 0 0 0 0.2rem rgba(246, 122, 88, 0.5) !important;
        border: 0 0 0 0.2rem rgba(246, 122, 88, 0.5) !important;
    }

    [type=search]:focus {
        box-shadow: 0 0 0 0.2rem rgba(246, 122, 88, 0.5) !important;
        border: 0 0 0 0.2rem rgba(246, 122, 88, 0.5) !important;
    }

    .dataTables_wrapper .dataTables_filter input:focus {
        box-shadow: 0 0 0 0.2rem rgba(246, 122, 88, 0.5) !important;
        border: 0 0 0 0.2rem rgba(246, 122, 88, 0.5) !important;
    }

    .example {
        box-shadow: 0 0 0 0.2rem rgba(246, 122, 88, 0.5) !important;
        border: 0 0 0 0.2rem rgba(246, 122, 88, 0.5) !important;
    }
    .new-order{
        width: 80%;
        margin-top: 10px;
        margin-bottom: 50px;

    }
    .new-order .card-footer{
        text-align: center;

    }
    .btn
    {
        font-size: 0.875rem;

    }
    .card-primary .btn{
        font-size: 0.875rem;

    }
     .MY #example
    {
        margin-bottom: 15px;

    }
    .payment{
        margin-bottom: 255px;
    }
    .masthead{
        background: url(../../images/main/banner.jpeg)no-repeat;
        height: 65vh;

    }


    .page-section {
        padding: 8rem 0;
    }

    #mainNav {
        box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
        background-color: #fff;
        transition: background-color 0.2s ease;
    }
    #mainNav .navbar-brand {
        font-family: "Merriweather Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
        font-weight: 700;
        color: #212529;
    }
    #mainNav .navbar-nav .nav-item .nav-link {
        color: #6c757d;
        font-family: "Merriweather Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
        font-weight: 700;
        font-size: 0.9rem;
        padding: 0.75rem 0;
    }
    #mainNav .navbar-nav .nav-item .nav-link:hover, #mainNav .navbar-nav .nav-item .nav-link:active {
        color: #f4623a;
    }
    #mainNav .navbar-nav .nav-item .nav-link.active {
        color: #f4623a !important;
    }
    @media (min-width: 992px) {
        #mainNav {
            /* box-shadow: none; */
            background-color: #FFF;
        }
        #mainNav .navbar-brand {
            color: rgba(255, 255, 255, 0.7);
        }
        #mainNav .navbar-brand:hover {
            color: #fff;
        }
        #mainNav .navbar-nav .nav-item .nav-link {
            color: #212529;
            padding: 0 1rem;
        }
        #mainNav .navbar-nav .nav-item .nav-link:hover {
            color: #fff;
        }
        #mainNav .navbar-nav .nav-item:last-child .nav-link {
            padding-right: 0;
        }
        #mainNav {
            box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
            background-color: #fff;
        }
        #mainNav .navbar-brand {
            color: #212529;
        }
        #mainNav .navbar-brand:hover {
            color: #f4623a;
        }
        #mainNav.navbar-nav .nav-item .nav-link {
            color: #212529;
        }
        #mainNav .navbar-nav .nav-item .nav-link:hover {
            color: #f4623a;
        }
    }

    header.masthead {
        padding-top: 10rem;
        padding-bottom: calc(10rem - 4.5rem);
        /*background: linear-gradient(to bottom, rgba(92, 77, 66, 0.8) 0%, rgba(92, 77, 66, 0.8) 100%), url("../assets/img/delivery.jpeg");*/
        /*background-image: url("../assets/img/delivery.jpeg");*/
        background-position: center;
        background-repeat: no-repeat;
        background-attachment: scroll;
        background-size: cover;
    }
    header.masthead h1 {
        font-size: 2.25rem;
    }
    @media (min-width: 992px) {
        header.masthead {
            height: 100vh;
            min-height: 50rem;
            padding-top: 4.5rem;
            padding-bottom: 0;
            margin-top: -95px;
        }
        header.masthead p {
            font-size: 1.15rem;
        }
        header.masthead h1 {
            font-size: 3rem;
        }
    }
    @media (min-width: 1200px) {
        header.masthead h1 {
            font-size: 3.5rem;
        }
    }

    #portfolio .container-fluid, #portfolio .container-sm, #portfolio .container-md, #portfolio .container-lg, #portfolio .container-xl {
        max-width: 1920px;
    }
    #portfolio .container-fluid .portfolio-box, #portfolio .container-sm .portfolio-box, #portfolio .container-md .portfolio-box, #portfolio .container-lg .portfolio-box, #portfolio .container-xl .portfolio-box {
        position: relative;
        display: block;
    }
    #portfolio .container-fluid .portfolio-box .portfolio-box-caption, #portfolio .container-sm .portfolio-box .portfolio-box-caption, #portfolio .container-md .portfolio-box .portfolio-box-caption, #portfolio .container-lg .portfolio-box .portfolio-box-caption, #portfolio .container-xl .portfolio-box .portfolio-box-caption {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        width: 100%;
        height: 100%;
        position: absolute;
        bottom: 0;
        text-align: center;
        opacity: 0;
        color: #fff;
        background: rgba(244, 98, 58, 0.9);
        transition: opacity 0.25s ease;
        text-align: center;
    }
    #portfolio .container-fluid .portfolio-box .portfolio-box-caption .project-category, #portfolio .container-sm .portfolio-box .portfolio-box-caption .project-category, #portfolio .container-md .portfolio-box .portfolio-box-caption .project-category, #portfolio .container-lg .portfolio-box .portfolio-box-caption .project-category, #portfolio .container-xl .portfolio-box .portfolio-box-caption .project-category {
        font-family: "Merriweather Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
        font-size: 0.85rem;
        font-weight: 600;
        text-transform: uppercase;
    }
    #portfolio .container-fluid .portfolio-box .portfolio-box-caption .project-name, #portfolio .container-sm .portfolio-box .portfolio-box-caption .project-name, #portfolio .container-md .portfolio-box .portfolio-box-caption .project-name, #portfolio .container-lg .portfolio-box .portfolio-box-caption .project-name, #portfolio .container-xl .portfolio-box .portfolio-box-caption .project-name {
        font-size: 1.2rem;
    }
    #portfolio .container-fluid .portfolio-box:hover .portfolio-box-caption, #portfolio .container-sm .portfolio-box:hover .portfolio-box-caption, #portfolio .container-md .portfolio-box:hover .portfolio-box-caption, #portfolio .container-lg .portfolio-box:hover .portfolio-box-caption, #portfolio .container-xl .portfolio-box:hover .portfolio-box-caption {
        opacity: 1;
    }

    .text-white-75 {
        color: rgba(255, 255, 255, 0.75);
    }

    @media (max-width: 576px) {
        .row {
            display: block!important;
        }
    }


    #liLang{
        border: 1px solid #f4623a;
        background-color: #f4623a;
        color: white;
        width: 25px;
        text-align: center;
    }
    #liLang a{
        color: white;
    }

    #liLang a:hover{
        color: white;
    }

    #locationDiv iframe{
        width: 100%!important;
    }
